# Generated by Django 2.0.1 on 2018-01-28 00:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0015_auto_20180127_2306'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='address',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='client',
            name='country',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name='emitter',
            name='country',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
